/* CSS Document */
body {
	margin:0px;
	padding:0px;
	background-image:url(body_bg.jpg);
	background-repeat:repeat-x;
}
th, td, p, div {
	font-family: verdana, arial, helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	line-height: 150%;
}
dt, strong, b, h1, h2, h3, h4, h5, h6 {
	font-family: verdana, arial, helvetica, sans-serif;
	color: #737A80;
	/*margin: 0px;*/
	line-height: 120%;
}
h1 {
	font-size: 17px;
}
h2 {
	font-size: 14px;
}
h3 {
	font-size: 12px;
}
h4 {
	font-size: 11px;
}
h5 {
	font-size: 10px;
}
h6 {
	font-size: 9px;
}
div.hr {
	padding: 0px;
	height: 22px;
	background-image: url(hr_hg0.jpg);
	background-repeat: repeat-x;
}
a {
	color: #737A80;
	text-decoration: underline;
}
a:hover {   
	color: #94999F;
	text-decoration: none;
}
.sp_li {
	background-image: url(sp_li_bg.gif);
	background-repeat: repeat-y;
}
.sp_re {
	background-image: url(sp_re_bg.gif);
	background-repeat: repeat-y;
}
.sp_u {
	background-image: url(sp_u_bg.gif);
	background-repeat: repeat-x;
}
div.logo {
	background-image: url(dsi_gmbh.jpg);
	background-repeat: no-repeat;
	width:977px;
	height:96px;
	text-align: right;
}
div.trailer {
	background-image: url(header_1.jpg);
	background-repeat: no-repeat;
	width:977px;
	height:163px;
	text-align: left;
	vertical-align: top;
}
td.nav {
	background-color: #F2F3F4;
}
div.klickpfad1 {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	color: #CACDCF;
	margin-left: 35px;
}
div.klickpfad2 {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	color: #CACDCF;
	margin-left: 35px;
	margin-right: 35px;
}
div.thema a, div.thema a:hover, div.thema td {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #BDC0C3;
	text-decoration: none;
}
td.inhalt {
	background-image: url(mitte_bg.jpg);
	background-repeat: no-repeat;
}
div.inhalt_rechts {
	padding: 10px;
}
td.datum {
	text-align: center;
	vertical-align: middle;
	width: 194px;
	height: 27px;
	background-image: url(nav_foot2.jpg);
	background-repeat: no-repeat;
}
div.datum {
	font-size: 10px;
}
td.menu_foot, td.menu_foot_rechts {
	vertical-align: middle;
}
td.menu_foot {
	padding-left: 35px;
}
td.menu_foot_rechts {
	padding-left: 15px;
}
div.menu_head, div.menu_foot, div.menu_foot_rechts {
	font-family: verdana, arial, helvetica, sans-serif;
	color: #CACDCF;
	font-weight: normal;
	font-size: 10px;
}
div.menu_head a, div.menu_foot a, div.menu_foot_rechts a {
	color: #CACDCF;
	text-decoration: none;
}
.inhalt_links {
	font-family: verdana, arial, helvetica, sans-serif;
	color: #333333;
	font-size: 10px;
	margin-left:10px;
	margin-right:10px;	
}
table.menu1-level1 {
	background-repeat: no-repeat;
	width: 194px;
	height: 31px;
	cell-spacing: 0px;
	padding: 0px;
}
td.menu1-level1-act {
	padding-left: 40px;
}
td.menu1-level1-no {
	padding-left: 40px;
}
.menu1-level1-no a {
	color: #84898F;
	font-weight: bold;
	font-size: 10px;
	text-decoration: none;
	line-height: 100%;
}
.menu1-level1-act a {
	color: #5C5F62;
	font-weight: bold;
	font-size: 10px;
	text-decoration: none;
	line-height: 100%;
}
.menu1-level2, .menu1-level3, .menu1-level4 {
	background-color: #F1F2F3;
}
table.menu1-level2 {
	width: 194px;
	height: 25px;
	cell-spacing: 0px;
	padding: 0px;
}
td.menu1-level2-act {
	padding-left: 40px;
}
td.menu1-level2-no {
	padding-left: 40px;
}
.menu1-level2-act a {
	color: #737A80;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
}
.menu1-level2-no a {
	color: #37424A;
	font-weight: normal;
	font-size: 11px;
	text-decoration: none;
}
table.menu1-level3 {
	width: 194px;
	height: 20px;
	cell-spacing: 0px;
	padding: 0px;
}
td.menu1-level3-act {
	padding-left: 50px;
}
td.menu1-level3-no {
	padding-left: 50px;
}
.menu1-level3-act a {
	color: #737A80;
	font-weight: bold;
	font-size: 10px;
	text-decoration: none;
}
.menu1-level3-no a {
	color: #37424A;
	font-weight: normal;
	font-size: 10px;
	text-decoration: none;
}
table.menu1-level4 {
	width: 194px;
	height: 15px;
	cell-spacing: 0px;
	padding: 0px;
}
td.menu1-level4-act {
	padding-left: 60px;
}
td.menu1-level4-no {
	padding-left: 60px;
}
.menu1-level4-act a {
	color: #737A80;
	font-weight: bold;
	font-size: 9px;
	text-decoration: none;
}
.menu1-level4-no a {
	color: #37424A;
	font-weight: normal;
	font-size: 9px;
	text-decoration: none;
}
input, textarea, select, option {
	margin: 3px;
	border: 1px solid #BDC0C3;
	background-color: #F1F2F3;
	vertical-align: middle;
	font-family: verdana, arial, helvetica, sans-serif;
	color: #333333;
	font-size: 11px;	
}
.button {
	color: #737A80;
	border: 2px solid #BDC0C3;
	font-weight: bold;
	cursor: hand;
}
input:focus, textarea:focus, select:focus, option:focus {
	background-color: #E1E2E3;
}
